name: Chargebee AgentKit
description: >-
  MCP server for billing and subscription management. Agents can find customers,
  list invoices, search documentation, and manage subscriptions via Chargebee's
  live API. Streamable HTTP connections enable real-time interaction between AI
  agents and billing infrastructure.
version: '1.0'
operations: []
contact_methods: null
endpoints:
  - url: https://www.chargebee.com
    protocol: https
